Bug 15528 - console.perms doesnt include any usb stuff
Summary: console.perms doesnt include any usb stuff
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: pam   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-06 00:41 UTC by Adrian Likins
Modified: 2007-04-18 16:28 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-14 18:53:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2001:149 normal SHIPPED_LIVE Updated pam and usermode packages available 2001-11-02 05:00:00 UTC

Description Adrian Likins 2000-08-06 00:41:09 UTC
no biggie, but /etc/security/console.perms doesn include
any entries for USB devices, where it could probabaly
be useful. Might make the next release just a bit easier
to use for USB folks.

Comment 1 Trond Eivind Glomsrxd 2000-08-07 15:22:06 UTC
7.1

Comment 2 Tim Waugh 2001-08-24 16:07:22 UTC
Still nothing in Roswell.  Reopening.


Comment 3 Nalin Dahyabhai 2001-08-31 00:52:31 UTC
Adding dc2xx, mdc800, scanner, and rio500 for 0.75-11.  If there's more, please
be more specific.

Comment 4 Jay Turner 2003-04-14 18:53:31 UTC
Closing out.


Note You need to log in before you can comment on or make changes to this bug.